Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063444 - scoped_search 2.6.2 available
Summary: scoped_search 2.6.2 available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-scoped_search
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 18:34 UTC by Dominic Cleal
Modified: 2014-02-25 07:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-13 11:51:17 UTC


Attachments (Terms of Use)

Description Dominic Cleal 2014-02-10 18:34:48 UTC
Description of problem:
scoped_search 2.6.2 is available, which fixes an issue affecting Foreman:
https://github.com/wvanbergen/scoped_search/pull/67

If you could build this for Fedora 19 too, that'd be much appreciated.

Comment 1 Fedora Update System 2014-02-11 08:00:06 UTC
rubygem-scoped_search-2.6.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-scoped_search-2.6.2-1.fc20

Comment 2 Fedora Update System 2014-02-11 08:01:05 UTC
rubygem-scoped_search-2.6.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-scoped_search-2.6.2-1.fc19

Comment 3 Fedora Update System 2014-02-13 11:38:07 UTC
rubygem-scoped_search-2.6.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-scoped_search-2.6.3-1.fc19

Comment 4 Fedora Update System 2014-02-13 11:38:48 UTC
rubygem-scoped_search-2.6.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-scoped_search-2.6.3-1.fc20

Comment 5 Miroslav Suchý 2014-02-13 11:51:17 UTC
built in rawhide

Comment 6 Fedora Update System 2014-02-25 07:44:33 UTC
rubygem-scoped_search-2.6.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-02-25 07:49:58 UTC
rubygem-scoped_search-2.6.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.